.circle {
  width: 350px;
  height:350px;
  border-radius: 50%;
  color: #fff;
  /*line-height: 30px;*/
  text-align: center;
  font-size: 25px;
     font-weight: bold;
   color:cyan;
    /*margin: 80px;*/
 /* border: 50px;*/
  padding: 60px;
  border: 10px solid green;
   border-color: lightgreen;
  background: #0b334d;
}

.left {
  width: 350px;
  height: 350px;
  border-radius: 10%;
  color: #D8DBEB;
  line-height: 30px;
  /*text-align: center;*/
  font-size: 20px;
   margin: 0px;
 /* border: 50px;*/
  padding: 10px;
 border: 10px solid green;
   border-color: black;
  background: #0b334d;
}

input[type=text] {
  width:200px;
   height:auto;
   padding: 12px;
   margin: 8px 0;
  box-sizing: border-box;
  font-size: 50px;
  text-align: center;
}

.topic { 
  font-size: 20px;
 color: cyan;
 font-weight: bold;
}





@media (max-width: 414px) {
    .absolute1 {
       display: none;
    }
    .absolute2 {
      bottom: 0%;
      left: 0%;
      opacity: 0.8;
      padding: 0px;
     }
}


@media (max-width: 767px) {
    .logo {
     text-align: left;
    
    }
}

Inherited from body
custom.css:245

}


.t3-sl {
    padding-bottom: 0px;
}

#contact-form{
    padding: 20px;
}
.dropdown-menu {
    background-color: #0f3751;
   color: #bbe6ff;
}

a {
    color: #bbe6ff;
    text-decoration: none;
}
.packages {
    background-color: #F0F8FF;
    
    padding: 20px;
    font-size: 16px;
}
.ulclass{
    padding-left: 80px;
}

.services{
    padding: 20px;
}
.header1 img {
  float: left;
  /*width: 100px;
  height: 100px;
  background: #555;*/
}

.bullet1 img{
    float: left;
}

.bullet1 h5{
    padding-top:10px;
    padding-left:40px;
}
.eachpackage{
    padding-left: 60px;
}

.sideby{
    float: left;
}
.packageheading {
  position: relative;
  top: 18px;
  /*left: 5px;*/
}

ul.list1 {
    font-size: 16px;
    list-style: none none;
    list-style-image: url('/images/webimage/bulletpoint.png');
   top: -18px;
} 



/*li.leaf {
background: url('/images/leaf_icon.jpg') no-repeat left top;
height: 54px;
padding-left: 44px;
padding-top: 3px;
}*/

ul.no_bullet {
list-style-type: none;
padding: 0;
 padding-left: 100px;   
margin: 0;
}

li.leaf {
background: url('/images/webimage/bulletpoint.png') no-repeat left top;
height: 40px;
padding-left: 44px;
padding-top: 10px;
}

.absolute1 {
    position: absolute;
    width: 580px;
    top: 5%;
    right: 4%;
    background-color:  #060b2a;
    opacity: 0.7;
    padding: 10px;
    color: #bbe6ff;
}

/*width: 600px;*/

.absolute2 {
    position: absolute;
    
    bottom: 0%;
    left: 4%;
    background-color:  #060b2a;
    opacity: 0.7;
    padding: 2px;
    color: #bbe6ff;
}
.newfooter {
    background-color: #0f3751;
}
.container{width:100% !important;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 1px;
    padding-right: 1px;
}


.custom{
    max-width: 100%;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
.breadcrumb {
     background-color: #0f3751;
     color: #bbe6ff;
}

.navbar-toggle{
    color: #bbe6ff;
}

.container {
       padding-top: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #bbe6ff;;
    font-size: 16px;
}

off-canvas-toggle{
display: none;
}


.front_txt{
    text-align: center;
    height: 230px;
}

.social_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.social_item {
    display: inline;
    padding: 0px;
}

.custom_social_icons{
    width: 51px;
}
.t3-footer {
    background-color: #0f3751;
    color: #666666;
}

#t3-header .row  {
    background-color: #0f3751;
}

.t3-header {
    padding-top: 0px;
    padding-bottom:0px; 
}

.img_vacancy_service {
    float: right;
    width: 50%;
}
.img_all_service {
    width: 90%;
}

.contact-name {
    display: none;
}

.btn-success {
    background-color: #0077bb;
    border-color: #0077bb;
}


.front_table  {
    background-color: #0f3751;
    color: #ffffff;
    font-size: 16px;
     
    width: 100%;
    padding: 1%;
}

.front_table:hover {
   font-size: 110%;
}

.front_img{
    width: 96%;
    padding: 2%;
}

.single_service {
    background-color: #F0F8FF;
    margin-left:50px;
    margin-right: 50px;
    padding: 50px;
}

.img_single_service {
    float: right;
    
    margin: 0px 0px 15px 20px;
}

.services_table {
     height: 600px;
    
}



.relative {
    position: relative;
    border: 1px solid grey;
}



body {
    background-color:#dcede7 ;
    font-size: 14px;
    padding-top: 0px;
    margin-left: 5PX;
    margin-right: 5PX;
    
}

.html, body {
max-width: 100%;
overflow-x: hidden;}



.navbar-default {
    background-color: #0f3751;
    border-color: #0f3751;
}

.head-search .search {
    background: #0f3751;
}



.logo-image > a > img {
        background-color: #0f3751;    
}

.logo-image > a {
    margin-left: 2px;
    max-width: 300px; 
    max-height: 200px; 
} 

.logo {
    margin-left:10px;
    margin-bottom: auto;
} 

 
.row-feature.row-feature-primary {
    background: #0f3751;
    color: #bbe6ff;
}

.page-masthead .row-feature {
    padding: 0px 0;
}

.myresponsive {
    width: 100%; 
    height: auto;
}




.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 00px;
}

.t3-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

.t3-mainbody {
    padding-top: 5px;
    padding-bottom: 5px;
}




div.transbox1 {
  margin: 30px;
  background-color: #ffffff;
  border: 1px solid black;
  opacity: 0.6;
  filter: alpha(opacity=60); 
}

div.transbox1 p {
  margin: 5%;
  font-weight: bold;
  color: #000000;
}


.navbar-fixed-top {
position: initial !important;
}


.off-canvas-toggle{
display: none;
}

